variable "npm_host" {
  type    = string
  default = "http://192.109.240.163:81"
}

variable "npm_username" {
  type      = string
  sensitive = true
}

variable "npm_password" {
  type      = string
  sensitive = true
}

variable "domain" {
  type    = string
  default = "techarmor.pl"
}
